    @font-face {
        src: url(../gadugi.ttf);
        font-family:Gadugi;
    }
     @font-face {
        src: url(../RobotoMono-Regular.ttf);
        font-family:Robo5;

    }
        h1 {
            color: white;
            font-family: Robo5;
            font-weight: 800;
            text-decoration: bold;
            margin: 95px 35px 65px 105px;
        }
        h2  {
            color: white;	
            font-family: Robo5;
            font-weight: 600;
            text-decoration: bold ;
            margin:40px 40px 13px 80px;
        }

        p   {
	    margin: 7px 45px 7px 47px;
            color: white;	
            font-family: Gadugi;
            font-size:  21px;
            line-height: 26px;
            text-indent:21px;
            }

        a   {
            margin: 7px 51px;
            text-align: center;
            font-family: Robo5;
            font-size:  23px;
            line-height: 26px;
            }

    	footer
    	    {
    	    color: white;
    	    margin: 35px;
    	    font-family: serif;
    	    font-size : 18px;
    	    text-indent: 83px;
            }

